### Function

# GExiv2 log_get_handler

#### Declaration [src]

    GExiv2LogHandler
    gexiv2_log_get_handler (
      void
    )

#### Description [src]

Get the current `GExiv2LogHandler`

Will return the default handler if none was set. See `gexiv2_log_get_default_handler()`.

This function is not directly available to language bindings.

#### Return value

Type: `GExiv2LogHandler`

The current log handler.